安装JRE1.7.0_71-b14 ISM无法正常启动

发布时间:  2015-03-23 浏览次数:  292 下载次数:  0
问题描述

PC机JRE版本更新至71,下载ISM后无法正常打开。

处理过程

我的电脑—控制面板-卸载程序-卸载71版本的JER后安装52以下版本。

 

在网站上搜索java 1.7.0_51安装包,下载后安装,安装完成后,打开开始-控制面板-JAVA-安全,调至安全等级为中。ISM可正常使用。

根因

JAVA安装后,会默认安装对应的浏览器插件,如果插件安装存在问题,对于基于浏览器上进行的JAVA版本检查的脚本会存在问题,此类问题在IE浏览器上发生相对较多,部分IE浏览器版本与JRE的兼容性不好,没有检查到已经安装的JAVA。

 

建议与总结
ISM和IE版本、JAVA版本存在很多兼容性问题,建议安装JRE1.7.0_51-b13版本,使用IE8浏览器。

END